
JARS - Task #101

Crear los milestones y issues (tareas) del plan de trabajo con fecha de inicio y de fin

10/15/2015 05:13 PM - Joaquín Verástegui

Status: Closed Start date: 10/15/2015

Priority: Normal Due date: 10/22/2015

Assignee: John Rojas % Done: 70%

Category:  Estimated time: 8.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/15/2015 05:15 PM - Joaquín Verástegui

Hola John,

por favor seguir los pasos del wiki para crear issues y milestones:

http://10.10.50.96/projects/redmine/wiki/C%C3%B3mo_comenzar_un_proyecto_nuevo

Saludos,

Joaquín

#2 - 11/05/2015 09:57 AM - John Rojas

- Status changed from New to In progress

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/19/2015 02:36 PM - John Rojas

- % Done changed from 0 to 70

#5 - 01/05/2016 08:35 AM - John Rojas

- Status changed from In progress to Closed
